.box{width: 1280px;margin: 0 auto;}
.sl{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.sl2{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.show{display: block !important;}
.hrshow{opacity: 1 !important;}
/* 头部 */
.top{width:100%;min-width: 1280px;}
.blue{background-color: #1035c8;}
.top>.blue>.box>span,.top>.blue>.box>a{color: #fff;font-size: 14px;line-height: 42px;}
.top .blue .box a:hover{text-decoration: #fff solid 1px;}
.logo-search{}
.search{border: #d9dce8 solid 1px;margin:35px 0}
.search-txt{width: 230px;height: 40px;padding-left: 10px;border: none;border-radius: 0;color: #999999;}
.search-btn{width: 40px;height: 40px;border: none;cursor: pointer;background: url("/images/search.jpg");}

/* 导航栏 */
nav{height: 64px;background-color: #f5f7ff;box-shadow:5px 5px 5px #ebeefa inset;position:relative;min-width: 1280px;}
nav>.box>ul{overflow: hidden;width: 1280px;}
nav>.box>ul>li{z-index:10;width:160px;float: left;position: relative;}
nav>.box>ul>li>a{display: block;line-height: 64px;font-size: 18px;color: #333333;display: block;text-align: center;}
nav>.box>ul>li>a:hover{color:#1035c8;}
nav .box hr{z-index:1;position: absolute;bottom:-6px;width: 160px;height: 2px;background-color: #ff9600;border: none;opacity: 0;}
.nav-box{z-index:100;overflow:hidden;width: 160px;position:relative;background-color: rgba(16, 53, 200, 0.9);display: none;}
.nav-box ul li{border-bottom: rgba(255, 255, 255, .1) solid 1px;float: left;width: 160px;text-align: center;}
.nav-box ul li a{font-size: 16px;line-height: 50px;color: #c2ceff;width: 160px;display: block;}
.nav-box ul li a:hover{color: #fff;}
/* 轮播图 */
.sw1{width: 100%;height: auto;overflow: hidden;min-width:1280px;text-align:center;}
#swiper1 .swiper-wrapper{width:100%;height: 100%;max-height: 500px;}
#swiper1 .swiper-slide{width: 100%;height: 100%;}
#swiper1 .swiper-slide img{width: 1920px;height: auto;min-width:1280px}
#swiper1 .swiper-pagination-bullet {width: 12px;height: 12px;background: rgba(0, 0, 0, 0);border: #fff solid 2px;opacity: 1;}
#swiper1 .swiper-pagination-bullet-active {background:#ffffff;}

/* 基地动态 通知公告 */
.index-tit{padding-bottom: 20px;}
.more{width:50px;font-size: 16px;color:#999999 !important;padding-left: 25px;line-height: 4;background: url("/images/more.png") left no-repeat;}
.more:hover{color:#1035c8 !important;}
.more2{width:50px;margin-top: 15px;display: block;font-size: 16px;color:#999999 !important;padding-left: 25px;background: url("/images/more.png") left no-repeat;}
.more2:hover{color:#1035c8 !important;}
.tit{display: inline-block;}
.tit h2{font-size: 26px;margin-top: 15px;color: #333333;}
.tzgg{font-weight:bold;}
.hr{width: 52px;height: 2px;border: none;background-color: #ff9600;margin:0;}

.index1{padding: 60px 0;overflow: hidden;min-width:1280px}
.index1{overflow: hidden;}
.index1-left{width: 400px;margin-left: 40px;}
.index1-left:first-child{margin-left: 0;}
.index1-right{width: 400px;}
.index1-box{width: 100%;}
.index1-imgtxt{}
.index1-imgtxt>a>b{width:400px;display:block;font-size: 16px;margin-top: 10px;font-weight: normal;}
.index1-imgtxt{overflow: hidden;float: left;}
.sw2 .swiper-slide-active{}
.sw2{height: 315px;margin-bottom: 10px;width:400px;}
.sw2 .swiper-wrapper .swiper-slide{height: 315px !important;}
.sw2 .swiper-wrapper .swiper-slide a{display: block;}
.sw3 .swiper-slide-active{}
.sw3{height: 315px;margin-bottom: 10px;width:400px;}
.sw3 .swiper-wrapper .swiper-slide{height: 315px !important;}
.sw3 .swiper-wrapper .swiper-slide a{display: block;}
.index1-imgtxt{width: 400px;}
.index1-imgtxt>a>b{width:400px;display:block;font-size: 16px;margin-top: 10px;font-weight: normal;}
.index1-imgtxt{overflow: hidden;float: left;}
.index1-imgtxt a{cursor: pointer;}
.index1-imgtxt a:hover>b{color: #1035c8;}
.index1-imgtxt a img{width: 400px;height: 240px;}
.index1-imgtxt span{width: 75px;padding-bottom: 10px;margin-top: 5px;font-size:14px;color:#666666;display: block;border-bottom:#f38e00 solid 1px;}
.index1-box ul li{width:400px;float:left;box-sizing: border-box;margin-top: 10px;overflow: hidden;background: url("/images/li.png") left no-repeat;padding-left: 15px;}
.index1-box ul li:nth-child(odd){margin-right: 40px;}
.index1-box ul li a{width:330px;font-size: 16px;color: #333333;display: inline-block;}
.index1-box ul li a:hover{color: #1035c8;}
.index1-box ul li span{font-size: 14px;color: #808080;}


.index1-list{}
.time{width: 52px;height: 50px;text-align: center;margin-right: 20px;background-color: #1035c8;line-height: 1.2;padding-top: 4px; box-sizing: border-box;}
.time b{font-size: 24px;color: #fff;font-weight: normal;}
.time span{font-size: 12px;color: #fff;}
.index1-list ul li{padding: 15px 0;border-bottom:#e6e9f0 solid 1px;overflow: hidden;}
.index1-list ul li a{font-size: 16px;color: #333333;}
.index1-list ul li a:hover{color: #1035c8;font-weight: bold;}
.btn-box{width: 100%;padding-top: 50px;overflow: hidden;min-width: 1280px;}
.btn-box a{width: 400px;height: 120px;display: block;font-size: 26px;color: #fff !important;overflow: hidden;}
.btn1{background: url("/images/btn1.jpg")no-repeat center;}
.btn2{margin: 0 40px;background: url("/images/btn2.jpg")no-repeat center;}
.btn3{background: url("/images/btn3.jpg")no-repeat center;}
.btn-box a:hover{transform: scale(0.95) !important;}
.btn-box a:hover span{opacity: 1;}
.btn-box span{display: block;font-size: 14px;color: #ffffff;opacity: .5;line-height: 2.5;}
.btn-box a:hover .bak{position: absolute;top: 0;right: 0;background-color: black;opacity: .05;width: 40px;height: 100%;}
.btn-text{padding: 40px 20px 0 120px;}

.black{height: 100%;width: 40px;}

.index2{background: url("/images/bg1.jpg") no-repeat center;background-size: cover;overflow: hidden;min-width:1280px;}
.index2-row{padding: 60px 0;}
.index2-row:after{content:'';display:block;height:0px;clear:both;visibility:hidden;}
.index2-box{width: 350px;height: 458px;padding:40px 25px;background: #fff;border-bottom:#1035c8 solid 3px;}
.index2-box:nth-child(2){margin: 0 40px;}
.index2-box ul{margin-top: 30px;height:206px;}
.index2-box ul li{margin-top: 10px;overflow: hidden;background: url("/images/li.png") left top no-repeat;background-position:0 15%; padding-left: 15px;}
.index2-box ul li a{width:335px;font-size: 16px;color: #333333;display: block;line-height: 1;}
.index2-box ul li a:hover{color: #1035c8;}
.index2-box ul li span{font-size: 14px;color: #808080;line-height: 2;}

.bottom{background: url("/images/bg2.jpg") no-repeat center;background-size: cover;overflow: hidden;min-width: 1280px;}
.index3{padding: 50px 0;overflow: hidden;}
.index3-box{width: 550px;}
.index3-box h2{font-size: 22px;color: #fff;margin-bottom: 15px;}
.index3-box ul{overflow: hidden;float: left;}
.index3-box ul li{width: 200px;float: left;margin-top: 15px;}
.index3-box ul li a{color: #aebfd3;font-size: 16px;}
.index3-box ul li a:hover{color: #fff;}
.hr2{width: 25px;height: 2px;background:#f38e00;border: none;}
.index3-box p{color: #aebfd3;font-size: 16px;}
.my{overflow: hidden;float: left;width: 100%;}
.wx{text-align: center;margin-top: 15px;}
.wx span{display: block;color: #a4b2c3;font-size: 16px;margin-top: 15px;}

footer{background: rgba(0, 0, 0, 0.15);height: 60px;}
footer .box span{font-size: 14px;color: #a4b2c3;line-height: 60px;}
footer .box a{font-size: 14px;color: #a4b2c3;}
footer .box a:hover{color: #fff;}
footer .box .zz{margin-top:15px;display: inline-block;}

/* newslist */
.banner{position: relative;min-width: 1280px;text-align:center;overflow:hidden;}
.banner img{width: 1920px;height: auto;}

.news-index {min-height: 500px;}
.news-index:after{content:'';display:block;height:0px;clear:both;visibility:hidden;}
.news-left{width: 230px;border-left: #2446cc solid 12px;position: relative;}
.news-left h2{border-left: #2446cc solid 12px;z-index: 3;width:100%;position: absolute;top: -64px;left:-12px;padding: 20px 0;font-size: 26px;color: #ffffff;text-align: center;background-color: #2446cc;}
.news-left>ul>li{background-color: #e7f0f9;margin-top: 2px;}
.news-left>ul>li>a{width: 230px;line-height: 55px;color: #333333;font-size: 16px;display: block;text-align: center;}
.news-left>ul>li>a:hover {background: #ffa100 !important;color: #fff !important;}
.clicka{background: #ffa100 !important;}
.clicka>a{color: #fff !important;}
.three{width: 100%;background: #fff;display: none;}
.three ul li{border-bottom: #e6e9f0 solid 1px;}
.three ul li a{line-height: 40px;display: block;background: url('/images/li.png') left no-repeat;padding: 0 15px;margin-left: 60px;}
.news-right{width: 1000px;height: auto;margin-top: 35px;padding-bottom: 60px;}
.news-tit{background: url(/images/p1.gif) left bottom repeat-x;overflow: hidden;}
.news-tit h3{padding-bottom: 15px;color: #333333;font-size: 24px;border-bottom:#0054a7 solid 2px;}
.news-list ul{margin-top: 10px;}
.news-list ul li {overflow: hidden;background: url("/images/li2.png")left no-repeat;padding-left: 15px;border-bottom: #e8e8e8 solid 1px;}
.news-list ul li a{width: 800px;color: #333333;font-size: 16px;line-height: 68px;display: inline-block;}
.news-list ul li a:hover{color: #2446cc;}
.news-list ul li span{color: #888888;font-size: 14px;line-height: 68px;}
.now span{color: #666666 !important;font-size: 13px;}
.now a{color: #666666 !important;font-size: 13px;}
.now a:hover{color: #0054a7 !important;}
.now a:last-child{color: #0054a7 !important;}
.news-show{}
.show-tit{text-align: center;margin:30px 0;border-bottom: #eaeaea solid 1px;padding-bottom:20px;}
.show-tit h1{font-size: 24px;color: #333333;margin-bottom:20px;line-height:1.5;}
.show-tit span{font-size: 14px;color: #666666;}
.show-txt{font-size: 16px;color: #333333;line-height: 2;padding-bottom: 30px;overflow: hidden;}
.show-btn{overflow: hidden;padding-top: 30px;}
.shang-xia{width: 80%;}
.show-btn span{display: block;color: #1938bc;font-size: 16px;line-height: 2;}
.show-btn a{margin-top: 5px;}
.back{background:#2446cc;color: #fff !important;padding: 10px 40px;}
/* 小于等于1920px时 */
@media screen and (max-width: 1920px){
    #swiper1 .swiper-slide img{width: 100%;height: auto;min-width:1280px}
    .banner img{width: 100%;height: auto;min-width: 1280px;}
}
/* 小于等于992px */
@media screen and (max-width: 992px){}

/* 大于等于768px时 */
@media (min-width: 768px){
.container {
    width: 750px;}
}